import { ss } from '@/utils/storage'

let LOCAL_NAME = 'SECRET_TOKEN'

export function getToken() {
    return ss.get(LOCAL_NAME)
}

export function setToken(token: string | undefined) {
    return ss.set(LOCAL_NAME, token)
}

export function removeToken() {
    return ss.remove(LOCAL_NAME)
}

export function changeLoalName(name: string) {
    LOCAL_NAME = name
}
